.heading2,.heading1
{
	font-family: exo-n2, sans-serif;
}

.service_heading
{
	font-family: exo-n6, sans-serif;
}

.collapse1
{
	font-family: proxima-nova-alt-n4, sans-serif;
}

.h3
{
	font-family: raleway-n3, sans-serif;
}

.heading_gal
{
	font-family: exo-n3, sans-serif;
}

.footer_info
{
	font-family: lato-n4, sans-serif;
}

.body_copy
{
	font-family: lato-n3, sans-serif;
}

#buttonu2494.ButtonSelected #u2495-4 p,#u2495-4
{
	font-family: raleway-n3, sans-serif;
}

#buttonu2494.ButtonSelected #u2496-4 p,#u2496-4
{
	font-family: jura-n6, sans-serif;
}


